function FileData_Pairs(x)
{
x.t("3.5.4","disconnecting");
x.t("description","3.5");
x.t("supply","3.5.4");
x.t("supply","interface");
x.t("supply","disconnecting");
x.t("supply","power");
x.t("interface","description");
x.t("pin","sure");
x.t("tc65","terminal");
x.t("sure","tc65");
x.t("3.5","power");
x.t("shutdown","result");
x.t("safe","condition");
x.t("disconnecting","power");
x.t("code","indicated");
x.t("power","supply");
x.t("power","pin");
x.t("condition","waiting");
x.t("condition","save");
x.t("waiting","shutdown");
x.t("save","condition");
x.t("result","code");
x.t("terminal","safe");
}
